PRTSTAT(1)

NAMN
prtstat - skriv ut statistik för en process

SYNOPSIS
prtstat [-r|--raw] pid
prtstat -V|--version

BESKRIVNING
prstat skriver ut statistiken för den angivna processen. Denna information kommer från filen /proc/pid/stat.

FLAGGOR

-r, --raw
    Skriv ut informationen i rått format.

-V, --version
    Visa informationen för prtstat.

FILER

/proc/pid/stat
    källa för informationen som prtstat använder.